<?xml version="1.0" encoding="UTF-8"?><module codename="com.revivius.nb.darcula">
    <module_version install_time="1567098482317" last="true" origin="installer" specification_version="1.0">
        <file crc="2503206513" name="config/Modules/com-revivius-nb-darcula.xml"/>
        <file crc="3518418111" name="modules/com-revivius-nb-darcula.jar"/>
    </module_version>
</module>
